[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: a problem on wlan-ng



李烨卿 wrote:
I am not sure it has been installed. Would you please tell me how to install
the kernel-devel package ?

# yum install kernel-devel

This will install the latest version of the kernel-devel package, which is for a later kernel than the one you are currently running. So you should also make sure you have the latest kernel:

# yum update kernel

You should then reboot to get the latest kernel running, and then try rhe module build again.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]